Bug 11779 - backports of SMB3 multichannel patches
backports of SMB3 multichannel patches
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.4.0rc4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 14:01 UTC by Guenther Deschner
Modified: 2016-03-23 08:39 UTC (History)
3 users (show)

See Also:


Attachments
patch from master (129.29 KB, patch)
2016-03-08 14:02 UTC, Guenther Deschner
no flags Details
updated patch with cherry-pick and bug info in commit msgs (134.13 KB, patch)
2016-03-08 20:56 UTC, Michael Adam
obnox: review+
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2016-03-08 14:01:00 UTC
In order to further complete the SMB3 multichannel feature attached are some fixes that have been pushed to master already.
Comment 1 Guenther Deschner 2016-03-08 14:02:31 UTC
Created attachment 11904 [details]
patch from master
Comment 2 Michael Adam 2016-03-08 20:56:59 UTC
Created attachment 11906 [details]
updated patch with cherry-pick and bug info in commit msgs

The same patch, but done with git cherry-pick -x and with BUG: ... lines.
Comment 3 Guenther Deschner 2016-03-08 21:41:08 UTC
Comment on attachment 11906 [details]
updated patch with cherry-pick and bug info in commit msgs

LGTM
Comment 4 Guenther Deschner 2016-03-08 21:42:10 UTC
Karolin, please add to the next 4.4.0 rc.
Comment 5 Karolin Seeger 2016-03-14 08:47:27 UTC
Pushed to autobuild-v4-4-test.
Comment 6 Karolin Seeger 2016-03-23 08:39:50 UTC
(In reply to Karolin Seeger from comment #5)
Pushed to v4-4-test.
Closing out bug report.

Thanks!